uuid: d879dd9e-73c7-4562-98c5-45f6e0505d0c
langcode: en
status: true
dependencies:
  config:
    - field.field.node.fight.body
    - field.field.node.fight.field_accuracy
    - field.field.node.fight.field_event
    - field.field.node.fight.field_fighter_one
    - field.field.node.fight.field_fighter_two
    - field.field.node.fight.field_prediction
    - field.field.node.fight.field_result
    - node.type.fight
  module:
    - user
id: node.fight.default
targetEntityType: node
bundle: fight
mode: default
content:
  field_accuracy:
    weight: 8
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_event:
    weight: 1
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_fighter_one:
    weight: 2
    label: hidden
    settings:
      view_mode: teaser
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_fighter_two:
    weight: 3
    label: hidden
    settings:
      view_mode: teaser
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_prediction:
    weight: 6
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_result:
    weight: 5
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
